/*
	Theme Name: sergiosa.la
	Description: Plantilla personalizada para mi sitio personal.
	Author: Sergio Sala
	Theme URL: http://sergiosa.la
	Author URI: https://sergiosa.la
	Version: 1.0.31
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php

	Template: genesis
*/

/*
- Normalize
- Clear Floats
	- Box Sizing
- SS Custom
- Defaults
	- Typography
	- Headings
	- Objects
	- Tables
- Forms
	- Search Form
	- Footer Widget Form
- Accessibilty
	- Screen Reader Text
	- Skip Links
- WordPress
	- Defaults
	- Gallery
	- Avatar
- Structure and Layout
	- Site Containers
	- Site Header
	- Content
	- Columns
	- Widgets
- Titles
	- Site Header
	- Widgets
	- Author Box
	- Archive Description
- Navigation
	- Primary Navigation
	- Secondary Navigation
	- Menu Toggle
- Content Areas
	- Entries
	- Entry Meta
	- Comments
	- Pagination
- Sidebars
	- Primary Sidebar
	- Secondary Sidebar
- Widgets
	- Header Widget Area
- Common Classes
	- Archive/Author Box
	- Breadcrumbs
- Common Plugins
	- Jetpack
	- Genesis eNews Extended
- Footer
	- Widgets
- Media Queries
	- Retina (2x)
	- 768
	- 1200
	- 1600
*/

/*=================================
=            Normalize            =
=================================*/

/* normalize.css v3.0.2 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/*====================================
=            Clear Floats            =
====================================*/

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*----------  Box Sizing  ----------*/

html,
input[type="search"]{
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/*=================================
=            SS Custom            =
=================================*/

.header-bg {
	background: #0C5B9C;
	background-image: linear-gradient(-225deg, #0C5B9C 0%, #49C3C9 100%);
}

.header-bg h1 {
	color: #fff;
	font-size: 3.6rem;
	/*font-style: italic;*/
}

.white {
	color: #fff;
}

.center {
	text-align: center;
}

.container {
	padding: 3.5em 0;
}

/*================================
=            Defaults            =
================================*/

/* ## Topbar
--------------------------------------------- */

.topbar {
	box-shadow: 1px 1px 3px 1px #197D57;
	background-color: #24B47E;
	text-align: center;
	padding: 1% 0;
	cursor: pointer;
}

.topbar:hover {
	background-color: #197D57;
}

.topbar a {
	font-weight: bold;
	border-bottom: 0;
	color: #fff;
	margin: 0;
}

.topbar .button {
	background-color: #fff;
	color: #fc6143;
}

/*----------  Typography  ----------*/

html {
    font-size: 62.5%; /* Set the default browser size to 10px */
}

body > div {
    font-size: 1.6rem; /* Chrome fix for REM values */
}

body {
	background-color: #fff;
	color: #394258;
	font-family: "freight-sans-pro";
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 2.8rem;
	margin: 0;
	-webkit-font-smoothing: antialiased;
}

body.nav-visible {
	overflow: hidden;
}

a {
	border-bottom: 1px solid currentColor;
	color: #111;
	text-decoration: none;
}

a:hover,
a:focus {
	border-bottom: 0;
}

p {
	margin: 0 0 1.3em 0;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

.entry-content ol,
.entry-content ul,
.footer-widgets ol,
.footer-widgets ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li,
.footer-widgets ol > li {
	list-style-type: decimal;
}

.entry-content ul > li,
.footer-widgets ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.footer-widgets ol ol,
.footer-widgets ul ul {
	margin-bottom: 0;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #eee;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 600;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	/*border-left: 3px solid #000;
	padding-left: 10px; 
	margin: 1.3em 0; */
	font-family: "Sentinel A", "Sentinel B";
	font-style: italic;
	font-weight: 500;
	color: #24B47E;
	margin-left: 0;
}

small,
cite {
	font-size: 0.75em;
}

/*----------  Headings  ----------*/

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #24B47E;
	font-family: "freight-text-pro";
	font-style: normal;
	font-weight: 600;
	margin: 1.414em 0 0.5em;
	line-height: 1.25em;
}

h1 {
	font-size: 32px;
	font-size: 3.2rem;
	line-height: 1.25em;
}

h2 {
	font-size: 26px;
	font-size: 2.6rem;
	line-height: 1.15em;
}

h3 {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.13em;
}

h4,
h5,
h6 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.1em;
}

/*----------  Objects  ----------*/

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

/*.entry-content iframe {
	margin: 0 auto !important;
}*/

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

.wp-caption {
	margin: 0;
}

/*----------  Tables  ----------*/

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/*=============================
=            Forms            =
=============================*/

input,
select,
textarea {
	background-color: #fff;
	border-radius: 0;
	border: 1px solid #ddd;
	color: #333;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

input:not( [type="checkbox" ] ),
input:not( [type="image"] ),
input:not( [type="radio"] ) {
	-webkit-appearance: none; /* Remove iOS styles */
}

::-moz-placeholder {
	color: #7E89A5;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #7E89A5;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background: #3ECF8E;
	box-shadow: 0 7px 14px 0 rgba(49,49,93,0.10);
	border: 0;
	border-radius: 2px;
	cursor: pointer;
	font-weight: 700;
	padding: 16px 24px;
	text-transform: uppercase;
	text-shadow: none;
	width: auto;
	color: #fff;
}

input[type="email"] {
	box-shadow: 0 3px 7px 0 rgba(0,0,0,0.18);
	border-radius: 3px;
	font-size: 24px;
	letter-spacing: -0.24px;
	margin: 1em 0;
	border: 0;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
	background-color: #24B47E;
	color: #fff;
}

.button {
	display: inline-block;
}

/*----------  Search Form  ----------*/

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}


/*=====================================
=            Accessibility            =
=====================================*/

/*----------  Screen Reader Text  ----------*/

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #333;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
}

.more-link {
    position: relative;
}

/*----------  Skip Links  ----------*/

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

.genesis-skip-link a {
	border-bottom: 0;
}

.genesis-skip-link a:hover {
	background: #f5f5f5;
}

/* Display outline on focus */
:focus {
	color: #222;
	box-shadow: 0;
	outline: rgba(0,0,0,.2) solid 2px;
}


/*=================================
=            WordPress            =
=================================*/

/*----------  Defaults  ----------*/

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-style: italic;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}

#wpadminbar {
	margin-top: 0;
	position: fixed !important;
}

/*----------  Gallery  ----------*/

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #ddd;
}

/*----------  Avatar  ----------*/

.avatar {
	float: right;
}

.alignleft .avatar {
	margin-left: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}


/*=================================
=            Structure            =
=================================*/

/*----------  Site Containers  ----------*/

.site-container {
	max-width: 100%;
}

.site-inner,
.wrap,
.site-footer {
	margin: 0 auto;
	max-width: 950px;
	width: 100%;
}

.site-inner {
	clear: both;
	margin-top: 65px; /* Height of header */
	padding: 20px 10px;
}

.wrap {
	padding-left: 3%;
	padding-right: 3%;
}

/*----------  Site Header  ----------*/

/*.site-header {
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}*/

.logo {
	width: 40px;
	float: left;
	padding-top: 8px;
	padding-left: 4px;
}

.logo img,
.logos img {
	transition: all .4s;
}

.logo img:hover,
.logos img:hover {
	transform: scale(1.2);
}

.logo a {
	border: 0;
}

.header-bg .logo img {
	filter: drop-shadow( 0 1px 1px rgba(0,0,0, 0.4) );
}

/*.admin-bar .site-header {
	top: 46px;
}*/

.site-header {
	position: relative;
}

.site-header > .wrap {
	padding: 20px 10px;
}

/*.home .site-header > .wrap {
	height: 100px;
}*/

.title-area {
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	width: 100%;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
	top: 0;
	left: 0;
	z-index: 20;
}

.header-widget-area {
	display: none;
	float: right;
}

/*----------  Widgets  ----------*/

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}


/*==============================
=            Titles            =
==============================*/

/*----------  Site Header  ----------*/

.site-title {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
}

.site-description {
	display: none;
	font-size: 1em;
}

/*----------  Widgets  ----------*/

.widget-title,
.footer-widgets .widget-title,
.sidebar .entry-title {
	font-size: 22px;
	font-size: 2.2rem;
	margin-top: 0;
}

.footer-widgets .widget-title {
	margin-top: 0;
}

/*----------  Author Box  ----------*/

.author-box-title {
	font-size: 18px;
	font-size: 1.8rem;
	margin-top: 0;
}

/*----------  Archive Description  ----------*/

.archive-title {
	margin: 0;
}


/*==================================
=            Navigation            =
==================================*/

.genesis-nav-menu {
	clear: both;
	line-height: 1;
	text-align: left;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	position: relative;
	text-align: right;
}

.genesis-nav-menu a {
	border-bottom: 0;
	display: block;
	padding: 20px 10px;
	text-align: left;
}

.genesis-nav-menu .menu-item.menu-item-has-children > a {
	padding-right: 50px;
}

.genesis-nav-menu > .menu-item > a {
	padding: 20px;
}

/*----------  Primary Navigation  ----------*/

.nav-primary {
	height: 100%;
	/* overflow: hidden;
	overflow-y: hidden; */
	padding: 0 20px;
	display: inline-block;
}

.nav-primary a {
	color: #fff;
	text-shadow: rgba(0, 0, 0, .4) 0 1px 1px;
	font-size: 1.6rem;
}

.fade-menu {
	background: linear-gradient(to right, RGBA(41, 93, 153, 0.1) 0%, RGBA(41, 93, 153, 1) 100%);
	width: 80px;
	height: 76px;
	pointer-events: none;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 30;
	opacity: 0.8;
}

/*----------  Primary Navigation (Footer)  ----------*/

:not(.home) .nav-primary:last-child {
	margin: 0 auto;
	margin-top: 1.5em;
	width: 100%;
}

:not(.home) .nav-primary:last-child ul {
	text-align: center;
}

:not(.home) .nav-primary:last-child ul a {
	color: #525F7F;
	text-shadow: none;
}

/*=====================================
=                Home                 =
=====================================*/

.particles-js-canvas-el {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
}

.home .header-bg {
	background: none;
}

body.home {
	color: #fff;
	text-shadow: rgba(0, 0, 0, .4) 0 1px 1px;
}

.home .wrap,
.home .site-inner   {
	max-width: 1050px;
}

.home .site-inner {
	/*margin-top: 0;*/
	padding-top: 0;
}

.home .site-inner a {
	color: #fff;
	font-weight: 500;
	text-decoration: none;
	border-bottom: 0;
	text-shadow:  rgba(0, 0, 0, .4) 0 1px 1px;
	padding-left: 4px;
	position: relative;
	text-decoration: none;
}

.home .site-inner a:hover {
  color: #fff;
}

.home .site-inner a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.home .site-inner a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -4px;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.home .site-inner .one-half p:first-child a:before {
	height: 0;
}

.home h1,
.home h2,
.home h3 {
	color: #fff;
	text-shadow: rgba(0, 0, 0, .4) 0 1px 1px;
	margin-top: 0;
}

.home h2 {
	font-size: 36px;
	line-height: 44px;
	/*font-style: italic;*/
}

.home h3 {
	font-family: "freight-sans-pro";
	font-style: normal;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: -0.3px;
}

.home .featured-box {
	overflow: hidden;
}

.home .photo {
	display: none;
	max-width: 230px;
	margin-bottom: 0;
}

.home .block-full {
	border-top: 1px solid #50C1EE;
	padding: 4rem 0;
}

.home .block-full .icon {
	filter: drop-shadow( 0 1px 1px rgba(0, 0, 0, 0.4) );
	transition: all .4s;
}

.home .block-full .icon:hover {
	transform: scale(1.2);	
}

.home input[type="email"]::-webkit-input-placeholder {
	color: #7E89A5;
	text-align: center;
}

.home input[type="email"] {
	background: #F6F9FC;
	box-shadow: 0 3px 7px 0 rgba(0,0,0,0.18);
	border-radius: 3px;
	font-size: 24px;
	letter-spacing: -0.24px;
	margin: 1em 0;
	border: 0;
	text-align: center;
}

.home input[type="submit"] {
	background: #3ECF8E;
	box-shadow: 0 7px 14px 0 rgba(49,49,93,0.10);
	border: 0;
	border-radius: 2px;
	color: #fff;
	text-shadow: none;
	transition: all .4s;
}

.home input:hover[type="submit"] {
	transform: scale(1.2);
}

.mc4wp-response {
	font-style: italic;
	padding-top: 6px;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

@-webkit-keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

@keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

.shake {
  -webkit-animation-name: shake;
  animation-name: shake;
}



/*=====================================
=                About                 =
=====================================*/

.page-about .site-inner {
	max-width: none;
	padding: 0;
	margin-top: 0;
}

.page-about .site-inner .wrap,
.about-featured-box {
	max-width: 750px;
	margin: 0 auto;
}

.page-about .site-header {
	min-height: 600px;
}

.page-about .site-header .wrap {
	position: relative;
	z-index: 20;
}

.page-about .particles-js-canvas-el {
	z-index: 0;
}

.about-featured-box img {
	max-width: 350px;
}

.about-info h3 {
	color: #fff;
	text-shadow: 0 1px 2px 0 rgba(0,0,0,0.30);
}

.about-info {
	margin-top: -15em;
}

.page-about .logos {
	margin: 0 auto;
	display: flex;
	padding: 3rem 6rem;
	justify-content: space-between;
	align-items: stretch;
}

.page-about .remark {
	background-color: #F6F9FC;
	border-top: 1px solid #ABE3F9;
	border-bottom: 1px solid #ABE3F9;
	text-align: center;
}

.remark .wrap {
	max-width: 950px !important;
}

.remark h2 {
	color: #525F7F;
	margin: 0 0 1em 0;
}

/*=====================================
=            Content Areas            =
=====================================*/

/* Filterable Posts by Category
------------------------------------ */

ul.filter {
	color: #999;
	list-style: none;
	margin-left: 0;
	margin-bottom: 40px;
}

ul.filter li {
	margin-bottom: 1rem;
}

ul.filter li:first-child {
	margin-left: 0;
}

ul.filter a::before {
    content: '#';
}

ul.filter li:first-child a::before {
	content: '';
}

ul.filter a {
	/*background: #333;
	color: #fff;*/
	color: #03739F;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	border-bottom: none;
	border-radius: 5px;
	font-style: italic;
}

ul.filter a:hover, ul.filter a.active {
	background: #42BBEC;
	color: #fff;
}

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
	 -moz-transition-duration: 0.8s;
	  -ms-transition-duration: 0.8s;
	   -o-transition-duration: 0.8s;
		  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
	 -moz-transition-property: height, width;
	  -ms-transition-property: height, width;
	   -o-transition-property: height, width;
		  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
	 -moz-transition-property:    -moz-transform, opacity;
	  -ms-transition-property:     -ms-transform, opacity;
	   -o-transition-property:      -o-transform, opacity;
		  transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
	 -moz-transition-duration: 0s;
	  -ms-transition-duration: 0s;
	   -o-transition-duration: 0s;
		  transition-duration: 0s;
}

/* Blog */

.blog .entry-title {
	margin-top: 0;
	font-size: 3.2rem;
	font-style: italic;
}

.blog .entry-title a {
	color: #24B47E;
	border-bottom: 0;
}

.blog .entry-title a:hover {
	color: #197D57;
}

.blog-intro {
	margin-bottom: 4em;
}

.blog p.entry-meta {
	opacity: 0.4;
	margin-top: -10px;
}

.blog .entry-categories::before {
    content: '#';
}

.blog article {
	margin-bottom: 3rem;
}

/*----------  Single  ----------*/

.single .logo img,
.single .logo {
	width: 50px;
}

.single .nav-primary a span:hover {
	transition: color .15s ease-in-out;
}


.single .nav-primary a span:hover {
	color: #fff;
}

.single .nav-primary a span:after {
	-webkit-transform: translateY(-150%);
	transform: translateY(-150%);
	opacity: 0;
	display: block;
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	height: 3px;
	transition: opacity .15s ease-in-out, -webkit-transform .15s ease-in-out;
	transition: transform .15s ease-in-out, opacity .15s ease-in-out;
	transition: transform .15s ease-in-out, opacity .15s ease-in-out, -webkit-transform .15s ease-in-out;
	background-color: #fff;
	content: ""
}

.single .nav-primary a span:hover:after {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.single .entry-content a {
	color: #05A5E4;
	transition: ease all .4s;
	text-decoration: none;
	border-bottom: 1px solid #05A5E4;
	font-weight: 600;
}

.single .entry-content a.button,
.single .entry-content a.button:hover {
	color: #fff;
	border-bottom: 0;
}

.single .entry-content a:hover {
	color: #24B47E;
	border-bottom: 2px solid #24B47E;
}

/* UP nuevo*/

/*.blog .content a[data-visited] {
  border-bottom: 1px dashed purple;
}*/

.blog .content a[data-visited]:after {
  content: ' (\2713  Visto)';
  color: #ccc;
}

/* 750px wrap
.single .entry-content > :not(pre):not(figure):not(.Figure),
.single .entry-footer,
.single .social-share,
.after-entry .widget-wrap {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}*/



.single .site-header .wrap {
	padding-left: 0;
	padding-right: 0;
}

.single .bg-article {
    background-size: cover;
    background-position: center center;
    background-image: url('https://sergiosa.la/wp-content/uploads/2017/03/curso_fail.jpg');
}

.single .bg-gradient {
	background: linear-gradient(-225deg, rgba(12, 91, 156, 0.75) 0%, rgba(36, 154, 214, 0.75) 53%, rgba(73, 195, 201, 0.75) 100%);
	padding-bottom: 5rem;
}

.single .site-header {
	background: none;
}

.single .entry-title {
	font-size: 4.7rem;
	margin-bottom: 0;
	color: #fff;
}

.single .entry-title,
.single .bg-article p.entry-meta {
	font-style: normal;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.4) 0 1px 1px;
}

.single .bg-article p.entry-meta {
	opacity: 0.8;
}

.single .intro {
	font-size: 2.28rem;
	line-height: 3.078rem;
}

/**
 * Setting body font-size
 */
.single .entry-content {
  font-size: 1.9rem;
  line-height: 1.4;
}

@media (min-width: 600px) {
  .single .entry-content { font-size: 18px; }
}

@media (min-width: 1000px) {
  .single .entry-content { font-size: 22px; }
}

/**
 * Setting h1 font-size
 */
.single .entry-content h1 {
  font-size: 50.517px; /* 16px * 1.333 * 1.333 * 1.333 * 1.333*/
}

@media (min-width: 600px) {
  .single .entry-content h1 {
    font-size: 56.832px; /* 18px * 1.333 * 1.333 * 1.333 * 1.333*/
  }
}

@media (min-width: 1000px) {
  .single .entry-content h1 {
    font-size: 69.467px; /* 22px * 1.333 * 1.333 * 1.333 * 1.333*/
  }
}

/**
 * Setting h2 font-size
 */
.single .entry-content h2 {
  font-size: 3.9398rem; /* 16px * 1.333 * 1.333 * 1.333 * 1.333*/
}

@media (min-width: 600px) {
  .single .entry-content h2 {
    font-size: 56.832px; /* 18px * 1.333 * 1.333 * 1.333 * 1.333*/
  }
}

@media (min-width: 1000px) {
  .single .entry-content h2 {
    font-size: 50.36px; /* 22px * 1.333 * 1.333 * 1.333 * 1.333*/
  }
}


/*----------  Redes sociales  ----------*/

.social-share {
	border-top: 1px solid #C6D0E5;
	text-align: center;
	padding: 3rem 0;
	margin-top: 2.3rem;
}

.social-share a {
	border-bottom: 0;
	text-decoration: none;
	color: #7E89A5;
}

.social-share li {
	transition: all .3s;
}

.social-share li:hover {
	transform: scale(1.2);
}

.whatsapp {
	display: none;
}

.social-share .facebook,
.social-share .twitter {
	width: 50%;
}

.social-share .facebook {
	float: left;
}

.social-share .twitter {
	float: right;
}

/*----------  After Entry  ----------*/

.after-entry {
	background-color: #F6F9FC;
	padding: 3em 0;
}

.after-entry h2 {
	font-style: italic;
	margin-top: 0;
}

.after-entry input[type="email"] {
	width: 70%; 
}

/*----------  Entries  ----------*/

.content .entry:first-of-type .entry-title {
	margin-top: 0;
}

.entry {
	text-rendering: optimizeLegibility;
}

.entry-content code {
	background-color: #ddd;
}

/*----------  Entry Meta  ----------*/

p.entry-meta {
	font-size: 1.6rem;
	font-style: italic;
}

/*----------  Comments  ----------*/

.comment-header {
	margin-bottom: 20px;
	overflow: hidden;
}

.comment-author {
	margin: 0;
}

.comment .avatar {
	float: left;
	margin: 0 10px 0 0;
}

.says,
.comment-meta,
.comment-edit-link {
	font-size: .8em;
	font-style: italic;
	margin: 0;
}

.comment-reply {
	clear: both;
}

li.pingback,
li.comment > article {
	margin-bottom: 40px;
}

ul.children {
	margin-left: 10px;
}

.comment-reply-title > small,
.logged-in-as {
	font-family: Georgia, serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-style: italic;
	font-weight: normal;
}

/*----------  Pagination  ----------*/

.pagination {
	overflow: hidden;
	padding: 40px 0;
}

.pagination ul {
	text-align: center;
}

.pagination li {
	display: inline-block;
}

.pagination li.active a {
	border: 0;
	font-weight: bold;
}

.pagination a {
	font-style: italic;
	margin: 0 10px;
}

.pagination .pagination-next,
.pagination .pagination-previous {
	display: block;
	width: 100%;
}


/*================================
=            Sidebars            =
================================*/

.sidebar {
	display: none;
}



/*===============================
=            Widgets            =
===============================*/

/*----------  Header Widget Area  ----------*/

.header-widget-area {
	display: none;
	max-width: 600px;
	width: 100%;
}

/*----------  Sidebar Widgets  ----------*/

.sidebar .widget {
	margin-bottom: 40px;
}

/*======================================
=            Common Classes            =
======================================*/

/*----------  Archive/Author Box  ----------*/

.archive-description,
.author-box {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
    padding: 40px 0 40px;
}

.author-box {
	font-size: .8em;
	margin: 20px 0 40px;
}

.archive-description {
	margin: 0 0 40px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

.author-box .avatar {
	margin: 0 0 24px 24px;
	max-width: 70px;
}

/*----------  Breadcrumbs  ----------*/

.breadcrumb {
	font-size: .8em;
	font-style: italic;
	margin-bottom: 20px;
}


/*======================================
=            Common Plugins            =
======================================*/

/*----------  Jetpack  ----------*/

#wpstats {
	display: none;
}

/*----------  Genesis eNews Widget  ----------*/

.enews input {
	margin-bottom: 20px;
}



/*==============================
=            Footer            =
==============================*/

.site-footer {
	clear: both;
	font-size: .8em;
	overflow: hidden;
	padding: 10px;
}

.site-footer p {
	margin-bottom: 0;
}

/*----------  Widgets  ----------*/

.footer-widgets {
	clear: both;
	overflow: hidden;
	padding: 40px 10px;
}

.footer-widgets .widget {
	margin-bottom: 40px;
}


/*=====================================
=            Media Queries            =
=====================================*/

/*----------  Retina (2x)  ----------*/

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

}

/*----------  768  ----------*/

@media screen and (min-width: 768px) {
	
	.home .photo {
		display: block;
	}

	/* Typography */
	body,
	body > div,
	.author-box {
		font-size: 18px;
		font-size: 1.8rem;
	}

	h1,
	.entry-title {
		font-size: 40px;
		font-size: 4rem;
	}

	h2 {
		font-size: 32px;
		font-size: 3.2rem;
		line-height: 1.25em;
	}

	h3 {
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1.25em;
	}

	h4,
	h5,
	h6 {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.22em;
	}

	blockquote {
		font-size: 1.3em;
		/* padding-left: 40px; */
	}

	/* Structure */
	.site-inner,
	.site-footer {
		padding: 40px;
	}

	.footer-widgets,
	.site-header > .wrap {
		padding-left: 40px;
		padding-right: 40px;
	}

	/* Media */
	.author-box .avatar {
		max-width: 100%;
	}

	/* Comments */
	.comment .avatar {
		margin-right: 24px;
	}

	ul.children {
		margin-left: 40px;
	}

	/* Pagination */
	.pagination .pagination-next,
	.pagination .pagination-previous {
		display: inline-block;
		width: auto;
	}

	.pagination .pagination-next {
		float: right;
	}

	.pagination .pagination-previous {
		float: left;
	}
	
	/* Footer Widgets */
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		float: left;
		margin-left: 2.564102564102564%;
		width: 31.623931623931625%;
	}

	.footer-widgets-1 {
		margin-left: 0;
	}

}

/*----------  1200  ----------*/

@media screen and (min-width: 1200px) {
	
	.single .nav-primary {
	float: right;
}

.single .nav-primary a {
	font-size: 2.2rem;
}


.single .site-inner {
	max-width: 100%;
	padding: 0;
}

.single .site-inner .wrap {
	max-width: 100%;
	padding-left: 60px;
	padding-right: 60px;
}

.single .entry-title {
	font-size: 7.6rem;
	margin-bottom: 0;
}

.single .bg-article p.entry-meta {
	font-size: 19px;
	margin-top: 10px;
	margin-bottom: 0;
}  

.single .intro {
	font-size: 3.2rem;
	line-height: 4.2rem;
}

.bg-gradient > .wrap {
	padding-left: 0;
	padding-right: 0;
	max-width: 1150px;
}   

.single .site-header .wrap {
	padding-top: 8.375em;
	padding-bottom: 0;
	max-width: 100%;
}

.single .header-bg h1 {
	display: none;
	margin: 0;
}

.single article {
	max-width: 1150px;
	margin-left: auto;
	margin-right: auto;
}

.single .entry-title,
.single .entry-content,
.single .entry-footer  {
	max-width: 990px;
}

.single .entry-content {
	margin-top: 5rem;
}

.single .entry-content > *:not(pre):not(figure):not(.Figure),
.single .entry-footer,
.single .social-share  {
	margin-left: 11.5rem;
	max-width: 650px;
}

.single .entry-content p.intro {
	max-width: 100% !important;
}

.single .entry-content * + * {
	margin-top: 2.3rem;
	margin-bottom: 0;
}

.single .entry-content ul li,
.single .entry-content ol li {
	margin-left: 5.5rem;
}

.single .entry-content ul li + li,
.single .entry-content ol li + li {
	margin-top: 0.3849rem;
}

.single .entry-content iframe.youtube-player {
	width: 100%;
	height: 49.2rem;
	max-width: 875px !important;
}

iframe.instagram-media,
.entry-content iframe#twitter-widget-0 {
	margin-top: 3rem !important;
	margin-left: 16.5rem !important;
}

.single .entry-content img,
iframe.gmaps {
	max-width: 875px !important;
}

.single .entry-categories span {
	padding: 0.3% 0.5%;
	color: #394258;
	text-shadow: none;
	border-radius: 3px;
	opacity: 0.5;
	border: solid 1px;
	border-color: #394258;
	font-size: 1.7rem;
	margin-right: 1%;
}

	.fade-menu {
		display: none;
	}
	
	/* Structure */

	.site-inner {
		margin-top: 0;
	}

	.site-header {
		position: static;
	}

	.site-header > .wrap {
		padding-top: 4.375em;
		padding-bottom: 4.375em;
	}

	/*----------  Columns  ----------*/

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}

	/* Typography */

	h1,
	.entry-title {
		font-size: 48px;
		font-size: 4.8rem;
		line-height: 1.05em;
	}

	h2 {
		font-size: 36px;
		font-size: 3.6rem;
		line-height: 1.25em;
	}

	h3 {
		font-size: 28px;
		font-size: 2.8rem;
		line-height: 1.25em;
	}

	h4,
	h5,
	h6 {
		font-size: 20px;
		font-size: 2rem;
		line-height: 1.25em;
	}

	.site-title {
		font-size: 30px;
		font-size: 3rem;
	}

	/* Layout Wrappers */

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 980px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap {
		float: left;
	}

	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		float: right;
	}

	/*.content {
		float: right;
		width: 760px;
	}*/

	.content-sidebar .content,
	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content {
		float: left;
	}

	.content-sidebar-sidebar .content,
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content {
		width: 580px;
	}

	/*.full-width-content .content {
		width: 100%;
	}
	
	.blog .full-width-content .content.three-fourths {
		width: 74.35897435897436%;
	} */

	/* Primary Sidebar */

	.sidebar-primary {
		float: right;
		width: 320px;
	}

	.sidebar-content .sidebar-primary,
	.sidebar-sidebar-content .sidebar-primary {
		float: left;
	}

	/* Secondary Sidebar */

	.sidebar-secondary {
		float: left;
		width: 180px;
	}

	.content-sidebar-sidebar .sidebar-secondary {
		float: right;
	}

	/* Widget Areas */

	.sidebar,
	.header-widget-area {
		display: block;
	}

	.footer-widgets {
		margin-top: 40px;
	}

}

/*----------  1600  ----------*/

@media only screen and ( max-width: 1600px ) {


}
